## org.eclipse.emf.cdo.common.id
Interface CDOIDTempMeta

All Superinterfaces:
  CDOID, CDOIDTemp, java.lang.Comparable<CDOID>, java.io.Serializable

    public interface CDOIDTempMeta

extends CDOIDTemp

Since:
  2.0

Nested Class Summary

Nested classes/interfaces inherited from interface org.eclipse.emf.cdo.common.id.CDOID
`CDOID.Type`

Field Summary

Fields inherited from interface org.eclipse.emf.cdo.common.id.CDOID
`NULL`

Method Summary
`int` `getIntValue()`

Methods inherited from interface org.eclipse.emf.cdo.common.id.CDOID
`getType, isExternal, isMeta, isNull, isObject, isTemporary, toURIFragment`

Methods inherited from interface java.lang.Comparable
`compareTo`

Method Detail

### getIntValue

    int getIntValue()

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.